<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.15</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>Rainbow Innovations</Company_Name>
        <Address_1>4 Godre'r Mynydd</Address_1>
        <Address_2>Gwernymynydd</Address_2>
        <City_Town>Mold</City_Town>
        <State_Province>Flintshire</State_Province>
        <Zip_Postal_Code>CH7 4AD</Zip_Postal_Code>
        <Country>United Kingdom</Country>
        <Company_WebSite_URL>http://www.rainbow-innov.co.uk</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>John</Author_First_Name>
        <Author_Last_Name>Hudson</Author_Last_Name>
        <Author_Email>jhud@rainbow-innov.co.uk</Author_Email>
        <Contact_First_Name>John</Contact_First_Name>
        <Contact_Last_Name>Hudson</Contact_Last_Name>
        <Contact_Email>info@rainbow-innov.co.uk</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>info@rainbow-innov.co.uk</Sales_Email>
        <Support_Email>tech@rainbow-innov.co.uk</Support_Email>
        <General_Email>info@rainbow-innov.co.uk</General_Email>
        <Sales_Phone />
        <Support_Phone />
        <General_Phone />
        <Fax_Phone />
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>Mail Snoop</Program_Name>
        <Program_Version>1.43</Program_Version>
        <Program_Release_Month>11</Program_Release_Month>
        <Program_Release_Day>27</Program_Release_Day>
        <Program_Release_Year>2002</Program_Release_Year>
        <Program_Cost_Dollars>25.00</Program_Cost_Dollars>
        <Program_Cost_Other_Code>GBP</Program_Cost_Other_Code>
        <Program_Cost_Other>£15.00</Program_Cost_Other>
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>Minor Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win98,WinME,WinNT 4.x,WinXP,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
<File_Info>
        <Filename_Versioned />
        <Filename_Previous>mailsnp.zip</Filename_Previous>
        <Filename_Generic>mailsnp.zip</Filename_Generic>
        <Filename_Long>mailsnoop.zip</Filename_Long>
        <File_Size_Bytes>1487276</File_Size_Bytes>
        <File_Size_K>1452</File_Size_K>
        <File_Size_MB>1.45</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>Y</Has_Expire_Info>
        <Expire_Count>30</Expire_Count>
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Program_Change_Info>Fixed bug in &quot;Disconnect modem when finished&quot; option.  Revised file load/save routines.</Program_Change_Info>
        <Program_Specific_Category>Internet</Program_Specific_Category>
        <Program_Categories>Anti-Spam, Email-Checker, Email</Program_Categories>
        <Program_System_Requirements>Internet connection using LAN or modem</Program_System_Requirements>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>Email Checker, Anti-Spam, Spam Remover, Junk Mail, Spam</Keywords>
        <Char_Desc_45>Mail Snoop, the anti-spam &amp; email checker</Char_Desc_45>
        <Char_Desc_80>Mail Snoop, the anti-spam &amp; email notification program for Pop3 email accounts</Char_Desc_80>
        <Char_Desc_250>Do you need to keep checking for new e-mails, or are you bothered with unwanted Spam mail? If so, you need Mail Snoop, the anto-spam/email notification program that can handle an almost unlimited number of POP3 email accounts.</Char_Desc_250>
        <Char_Desc_450>Do you need to keep checking for new e-mails, or are you bothered with unwanted Spam mail? If so, you need Mail Snoop, the anti-spam/email notification program that can handle an almost unlimited number of POP3 email accounts. Mail Snoop works in the background, automatically checking your Email Servers at preset intervals without downloading the messages, which can take time.</Char_Desc_450>
        <Char_Desc_2000>Do you need to keep checking for new e-mails, or are you bothered with unwanted Spam mail? If so, you need Mail Snoop, the anti-spam/email notification program that can handle an almost unlimited number of POP3 email accounts. Mail Snoop works in the background, automatically checking your Email Servers at preset intervals without downloading the messages, which can take time. Each email is quickly scanned against a set of filters, marking or deleting unwanted Spam mail and advising of new mail awaiting your collection. Mail Snoop includes the following features: · Copes with multiple POP3 email accounts. · Five different preset filter types, which can be quickly configured to block mail from unwanted sources, unsolicited mail, mail with attachments etc. · Internet access via LAN or modem. · Mail check carried out automatically at preset intervals or manually as required. System Requirements: · Runs on any PC running Windows 98/ME/NT/2000/XP that has access to the Internet via a modem or LAN. 3.5MB disk space. · Mail Snoop works with POP3 email accounts only.</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.rainbow-innov.co.uk/mail_snoop.htm</Application_Info_URL>
        <Application_Order_URL>https://www.regnow.com/softsell/nph-softsell.cgi?item=3652-2</Application_Order_URL>
        <Application_Screenshot_URL>http://www.rainbow-innov.co.uk/images/snoop_main.jpg</Application_Screenshot_URL>
        <Application_Icon_URL>http://www.rainbow-innov.co.uk/images/snoop_icon.gif</Application_Icon_URL>
        <Application_XML_File_URL>http://www.rainbow-innov.co.uk/msnoop/pad_file.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.rainbow-innov.co.uk/msnoop/exec/mailsnoop.zip</Primary_Download_URL>
        <Secondary_Download_URL>http://www.rainbow-innov.freeuk.com/mailsnoop.zip</Secondary_Download_URL>
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>This program may be included in any CD compilation.
This is an evualation copy and must be distributed free of charge. You must disclose that the product is shareware and after the 30 day evaluation period a charge will be made for registration</Distribution_Permissions>
        <EULA>License Agreement.
Mail Snoop
Copyright (c) 2000-2002 Rainbow Innovations
All Rights Reserved.
&quot;Mail Snoop&quot; is a shareware program as defined below in the &quot;Mail Snoop&quot; End User License Agreement. All users have 30 days to evaluate this Software. After this period you should register or stop using this Software. Your single-user registration will license you to use your copy of Mail Snoop, this will entitle you to receive bug fix and minor revisions, and also provide you with technical support via email.
BY INSTALLING AND USING THIS SOFTWARE, YOU ARE CONSENTING TO BE BOUND BY THIS AGREEMENT. IF YOU DO NOT AGREE WITH ALL OF THE TERMS OF THIS AGREEMENT, YOU SHOULD NOT USE THIS SOFTWARE.
END USER LICENSE AGREEMENT
1.	The Software is licensed, not sold. It may be freely distributed


a) YOU MAY NOT: Rent, lease, grant a security interest in, or otherwise transfer rights to the Software; or modify or remove any proprietary notices or labels on the Software; or sell this Software both standalone and part of a purchasable collection of Software without author's explicit permission.
b) You can: Freely redistribute this Software as a complete package without any kind of modifications.
2.	GRANT OF LICENSE.


a) REGISTERED COPY:  To register your copy, you should visit www.rainbow-innov.co.uk and follow the instructions.  After you have purchased the license for Software, and have received the file enabling the registered copy, you are licensed to copy the Software only into the memory of the number of computers corresponding to the number of licenses purchased. The primary user of the computer on which each licensed copy of the Software is installed may make a second copy for his or her exclusive use on the main installation PC for use in a different Operating System Partition, or a portable computer. 
RAINBOW INNOVATIONS will issue a second registration key for this purpose on request. Under no other circumstances may the Software be operated at the same time on more than the number of computers for which you have paid a separate license fee.  You may not duplicate the Software in whole or in part, except that you may make one copy of the Software for backup or archival purposes.  You may terminate this license at any time by destroying the original and all copies of the Software in whatever form.  You may permanently transfer all of your rights under this license provided you transfer all copies of the Software (including copies of all prior versions if the Software is an upgrade) and retain none, and the recipient agrees to the terms of this license.
b) EVALUATION COPY:  You may use the Software without charge on an evaluation basis for thirty (30) days from the day that you install the Software.  You must pay the license fee and register your copy to continue to use the Software after the thirty (30) days.  If you continue to use the Software after the thirty (30) days without paying the license fee you will be using the Software on an unlicensed basis.

TITLE. Title, ownership rights, and also the intellectual property rights in the Software shall remain in the Author's possession. Copyright laws and treaties protect the Software. 
TERMINATION. The license will terminate automatically if you fail to comply with the limitations described herein. On termination, you must stop using all copies of the Software. 
THE SOFTWARE IS PROVIDED TO YOU &quot;AS IS&quot; WITHOUT WARRANTY OF ANY KIND, EITHER EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE IMPLIED WARRANTIES OF MERCHANTABILITY AND/OR FITNESS FOR A PARTICULAR PURPOSE. 
YOU ASSUME THE ENTIRE RISK AS TO THE ACCURACY AND THE USE OF THE REDISTRIBUTABLE CODE.  AUTHOR SHALL NOT BE LIABLE FOR ANY DAMAGES WHATSOEVER ARISING OUT OF THE USE OF OR INABILITY TO USE THE SOFTWARE, EVEN IF AUTHOR HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.</EULA>
</Permissions>
<MSN>
    <MSN_FORM>Y</MSN_FORM>
    <MSN_IS_32bit>Y</MSN_IS_32bit>
</MSN>
<PADRING>
    <PADRING>http://www.rainbow-innov.co.uk/chronos/pad_file.xml
http://www.rainbow-innov.co.uk/msnoop/pad_file.xml
http://www.rainbow-innov.co.uk/id_bank/pad_file.xml</PADRING>
</PADRING>
<Simtel>
    <Simtel_Email />
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category>Select - MS-DOS Platform (blank)</Simtel_DOS_Category>
    <Simtel_Win31_Category>Select - Win3 Platform unique (blank)</Simtel_Win31_Category>
    <Simtel_Platform>win95 - Win95/Win98/WinME</Simtel_Platform>
    <Simtel_Category>Internet - email E-mail Programs and Utilities</Simtel_Category>
    <SIMTEL_FORM_VER>1.1 12/07/2001</SIMTEL_FORM_VER>
</Simtel>
</XML_DIZ_INFO>
